.art_title {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 20px;
    border-bottom: 1px solid #ccc;
    text-indent: 5px;
    color: rgb(140, 0, 0);}
.art_time {
    padding-left: 20px;
    background: url(dfiles/10480/cxcy/images/rili.png) 0 center no-repeat;
    font-style: normal;
    margin-right: 10px;}
.art_ch {
    padding-left: 20px;
    background: url(dfiles/10480/cxcy/images/news-nr-xinwenzx.png) 0 center no-repeat;
    font-style: normal;
    margin-right: 10px;}
.art_auth {
    padding-left: 20px;
    background: url(dfiles/10480/cxcy/images/news-nr-bdheb.png) 0 center no-repeat;
    font-style: normal;
    margin-right: 10px;}
.TRS_Editor DIV {
    line-height: 1;
    font-family: 宋体;
    font-size: 12pt;}

.art_po {
    padding: 10px 5px;
    border-bottom: 1px solid #ccc;}
.art_content {
    padding: 10px 5px;
    line-height: 1.8;}
.art_nav {
    with: 100%;
    overflow: hidden;}
.art_nav_left {
    padding: 20px 0;
    width: 50%;
    float: left;}
.art_nav_right {
    padding: 20px 0;
    text-align: right;
    width: 50%;
    float: right;}
.art_nav_larrow {
    margin: 0;
    padding: 0;
    color: #fff;
    height: 25px;
    width: 25px;
    background-color: #ccc;
    text-align: center;
    display: block;
    float: left;
    margin-right: 5px;}
.art_nav_rarrow {
    margin: 0;
    padding: 0;
    color: #fff;
    height: 25px;
    width: 25px;
    background-color: #ccc;
    text-align: center;
    display: block;
    float: right;
    margin-left: 5px;}

